
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/a32dc8925791561b14751b2e6531d822.jpg") repeat fixed left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat scroll left top; }
.site-lang-de3 .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-de3 .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-de3 .root { min-height: 100%; height: auto; }
#wb_element_instance5_0 .btn-collapser { display: inline-block; background-color: #fffcfc; border-color: #e12b80; }
#wb_element_instance5_0 .btn-collapser > .icon-bar { background-color: #e12b80; }
#wb_element_instance5_0 .btn-collapser:hover { background-color: #b6adad; border-color: #ffffff; }
#wb_element_instance5_0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance5_0 { width: 800px; height: 59px; max-width: 100%; margin: 10px 10px 10px 0px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance5_0 ul { background: #fffcfc none repeat left top; }
#wb_element_instance5_0 > ul { display: none; }
#wb_element_instance5_0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance5_0.collapse-expanded > ul > li { display: block; }
#wb_element_instance5_0.collapse-expanded li > ul { position: static; }
#wb_element_instance5_0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance5_0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance5_0 ul, #wb_element_instance5_0-det ul { border: 1px none #000000; }
#wb_element_instance5_0, #wb_element_instance5_0 ul, #wb_element_instance5_0-det ul { text-align: left; }
#wb_element_instance5_0 ul ul, #wb_element_instance5_0-det ul { background: #ffffff none repeat right top; }
#wb_element_instance5_0 li, #wb_element_instance5_0-det li { margin: 0px 20px 0px 20px; }
#wb_element_instance5_0 li a, #wb_element_instance5_0-det li a { padding: 15px 15px 15px 15px; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; font-style: normal; font: normal normal 16px 'Comfortaa',Arial,display; font-family: 'Comfortaa',Arial,display; color: #e12b80; text-decoration: none; line-height: 18px; background: #fffcfc none no-repeat center top; background-size: auto auto; opacity: 1; }
#wb_element_instance5_0 li.over > a, #wb_element_instance5_0 li:focus > a, #wb_element_instance5_0-det li.over > a, #wb_element_instance5_0-det li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font-style: normal; font: normal normal 16px 'Comfortaa',Arial,display; font-family: 'Comfortaa',Arial,display; color: #ffffff; text-decoration: none; line-height: 18px; background: #b6adad none no-repeat center top; background-size: auto auto; opacity: 1; }
#wb_element_instance5_0 li.active > a, #wb_element_instance5_0-det li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font-style: normal; font: normal normal 16px 'Comfortaa',Arial,display; font-family: 'Comfortaa',Arial,display; color: #ffffff; text-decoration: none; line-height: 18px; background: #000000 none no-repeat center center; }
#wb_element_instance5_0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4_0 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; }
#wb_header_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_2 p:last-child { margin-bottom: 0; }
#wb_element_instance4_2 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance3_2 { width: 100%; height: auto; min-height: 100px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance3_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_2 { width: 800px; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance2_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_2 p:last-child { margin-bottom: 0; }
#wb_element_instance7_2 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 0px 0px 15px 0px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance8_2 { opacity: 1; box-sizing: border-box; width: 83.15%; height: auto; min-width: 231px; max-width: 614px; max-height: 511px; flex: 0 0 auto; }
#wb_element_instance8_2 .wb-picture-wrapper { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 8px solid #000000; }
#wb_element_instance8_2 img { width: 100%; height: auto; }
#wb_element_instance6_2 { width: 37.69%; height: auto; min-width: 290px; max-width: 100%; margin: 10px 0px 10px 10px; flex: 0 0 auto; }
#wb_element_instance6_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance10_2 { width: 759px; height: auto; max-width: 100%; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance10_2 td { padding: 1px; border-top: transparent none 1px; border-right: transparent none 1px; border-bottom: transparent none 1px; border-left: transparent none 1px; }
#wb_element_instance10_2 > .wb_table { width: 100%; background: transparent none repeat left top; background-size: auto auto; }
#wb_element_instance10_2 > .wb_table td.td0 { background: transparent none repeat left top; background-size: auto auto; }
#wb_element_instance9_2 { width: 50%; height: auto; min-width: 320px; max-width: 100%; margin: 10px 10px 10px 10px; flex: 1 1 auto; }
#wb_element_instance9_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_2 { width: 99.48%; height: auto; min-height: 298px; max-width: 100%; margin: 0px 0px 25px 0px; flex: 0 0 auto; }
#wb_element_instance5_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: stretch; justify-content: space-evenly; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance13_2 { width: 428px; height: auto; max-width: 100%; margin: 0px 14px 0px 0px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_2 td { padding: 1px; border-top: transparent none 1px; border-right: transparent none 1px; border-bottom: transparent none 1px; border-left: transparent none 1px; }
#wb_element_instance13_2 > .wb_table { width: 100%; background: transparent none repeat left top; background-size: auto auto; }
#wb_element_instance13_2 > .wb_table td.td0 { background: transparent none repeat left top; background-size: auto auto; }
#wb_element_instance12_2 { width: 50%; height: auto; min-width: 320px; max-width: 100%; margin: 10px 10px 10px 10px; flex: 1 1 auto; }
#wb_element_instance12_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance15_2 p:last-child { margin-bottom: 0; }
#wb_element_instance15_2 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance16_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 240px; max-width: 591px; flex: 1 1 auto; }
#wb_element_instance16_2 .wb-picture-wrapper { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border: 0px none #d1d1d1; }
#wb_element_instance16_2 img { width: 100%; height: auto; }
#wb_element_instance14_2 { width: 50%; height: auto; min-width: 320px; max-width: 100%; margin: 10px 10px 10px 10px; flex: 1 1 auto; }
#wb_element_instance14_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_2 { width: 100%; height: auto; min-height: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance11_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: stretch; justify-content: space-evenly; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_2 { width: 800px; height: auto; max-width: 100%; margin: 0px 0px 0px 30px; flex: 0 0 auto; }
#wb_element_instance1_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #808080; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_2 { width: 100%; height: auto; max-width: 100%; margin: 8px 8px 8px 8px; flex: 1 1 auto; }
#wb_main_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent url("../gallery_gen/a32dc8925791561b14751b2e6531d822.jpg") repeat fixed left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_0 { margin: 10px 10px 10px 0px; }
	#wb_element_instance5_0 ul { background: transparent none repeat right top; }
	#wb_element_instance5_0 .btn-collapser { display: none; }
	#wb_element_instance5_0 > ul, #wb_element_instance5_0-det > ul { display: block; }
	#wb_element_instance7_2 { margin: 0px 0px 15px 0px; }
	#wb_element_instance6_2 { margin: 10px 0px 10px 10px; }
	#wb_element_instance9_2 { margin: 10px 10px 10px 10px; }
	#wb_element_instance5_2 { margin: 0px 0px 25px 0px; }
	#wb_element_instance13_2 { margin: 0px 14px 0px 0px; }
	#wb_element_instance12_2 { margin: 10px 10px 10px 10px; }
	#wb_element_instance14_2 { margin: 10px 10px 10px 10px; }
	#wb_element_instance1_2 { margin: 0px 0px 0px 30px; }
	#wb_main_2 { margin: 8px 8px 8px 8px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance5_0 { margin: 10px 10px 10px 0px; }
	#wb_element_instance7_2 { margin: 0px 0px 15px 0px; }
	#wb_element_instance6_2 { margin: 10px 0px 10px 10px; }
	#wb_element_instance9_2 { margin: 10px 10px 10px 10px; }
	#wb_element_instance5_2 { margin: 0px 0px 25px 0px; }
	#wb_element_instance13_2 { margin: 0px 14px 0px 0px; }
	#wb_element_instance12_2 { margin: 10px 10px 10px 10px; }
	#wb_element_instance14_2 { margin: 10px 10px 10px 10px; }
	#wb_element_instance1_2 { margin: 0px 0px 0px 30px; }
	#wb_main_2 { margin: 8px 8px 8px 8px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance5_0 { margin: 10px 10px 10px 0px; }
	#wb_element_instance7_2 { margin: 0px 0px 15px 0px; }
	#wb_element_instance6_2 { margin: 10px 0px 10px 10px; }
	#wb_element_instance9_2 { margin: 10px 10px 10px 10px; }
	#wb_element_instance5_2 { margin: 0px 0px 25px 0px; }
	#wb_element_instance13_2 { margin: 0px 14px 0px 0px; }
	#wb_element_instance12_2 { margin: 10px 10px 10px 10px; }
	#wb_element_instance14_2 { margin: 10px 10px 10px 10px; }
	#wb_element_instance1_2 { margin: 0px 0px 0px 30px; }
	#wb_main_2 { margin: 8px 8px 8px 8px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance5_0 { display: block; width: 800px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance4_0 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance5_2 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance6_2 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance9_2 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance11_2 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance12_2 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance14_2 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
